/* ====================================
 * adjector.css
 * ====================================
 * Copyright 2014 Arsh Shah Dilbagi.
 * http://robo.im
 *
 * ================================= */
.adjecting {
  display: inline-block;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin-x: 50%;
}

.adjecting .front-face, .adjecting .back-face {
  display: inline-block;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.adjecting .front-face {
  position: absolute;
}

.adjecting .back-face {
  position: relative;
}